{% extends 'base.html.twig' %}

{% block title %}Prestations{% endblock %}

{% block body %}

    <h1>Prestations</h1>

    <table class="table">
        <tbody>
            <tr>
                <th>Id</th>
                <td>{{ prestation.id }}</td>
            </tr>
            <tr>
                <th>Rubrique</th>
                <td>{{ prestation.rubrique }}</td>
            </tr>
            <tr>
                <th>Prestation</th>
                <td>{{ prestation.prestation }}</td>
            </tr>
            <tr>
                <th>Prix</th>
                <td>{{ prestation.prix }}</td>
            </tr>
            <tr>
                <th>Visibilite_pres</th>
                <td>{{ prestation.visibilitePres ? 'Yes' : 'No' }}</td>
            </tr>
        </tbody>
    </table>

    <a href="{{ path('app_prestations_index') }}">back to list</a>

    <a href="{{ path('app_prestations_edit', {'id': prestation.id}) }}">edit</a>

    {{ include('prestations/_delete_form.html.twig') }}
{% endblock %}
